/*     6414 : 장문 텍스트 박스      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__6414__ {padding:20px; background:#8da960;}
.textarea__6414__ .cont {display:inline-block; margin:0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.textarea__6414__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__6414__ {padding:25px 30px;}
	.textarea__6414__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__6414__ .cont > span {position:relative; z-index:10; padding:0 20px;}
	.textarea__6414__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
	.textarea__6414__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
}

@media all and (min-width:1024px){
	.textarea__6414__ {padding:35px;}
	.textarea__6414__ .cont {font-size:18px; line-height:1.6em;}
	.textarea__6414__ .cont > span {padding:0 35px;}
	.textarea__6414__ .cont .first_text:before {top:-5px; left:0; font-size:40px;}
	.textarea__6414__ .cont .last_text:before {right:0; bottom:-5px; font-size:40px;}
}

/*     6415 : 한줄 텍스트      */
.text__6415__ {display:table; width:100%;}
.text__6415__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__6415__ p a {color:#444444; text-decoration:none;}
.text__6415__ p span {display:block; position:relative;}
.text__6415__ .center {padding:10px; font-size:28px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; /*white-space:nowrap;*/}
.text__6415__ .left,
.text__6415__ .right {/*width:50%;*/}
.text__6415__ .left span {padding:10px 60px 10px 10px;}
.text__6415__ .right span {padding:10px 10px 10px 60px;}
.text__6415__ .left i,
.text__6415__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__6415__ .left i {right:60px; left:0;}
.text__6415__ .right i {right:0; left:60px;}

.text__6415__ .left span:before,
.text__6415__ .left span:after,
.text__6415__ .left i:after,
.text__6415__ .right span:before,
.text__6415__ .right span:after,
.text__6415__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__6415__ .left span:before {right:60px; width:8px; height:8px;}
.text__6415__ .left span:after {right:36px; width:10px; height:10px;}
.text__6415__ .left i:after {right:-54px; width:16px; height:16px;}

.text__6415__ .right span:before {left:60px; width:8px; height:8px;}
.text__6415__ .right span:after {left:36px; width:10px; height:10px;}
.text__6415__ .right i:after {left:-54px; width:16px; height:16px;}

/*     6416 : 표 2.0      */
.table__6416__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__6416__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__6416__ * {box-sizing:border-box}
.table__6416__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__6416__ td {
	height:50px;padding:10px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__6416__ td.empty__6416__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__6416__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__6416__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__6416__ > .table_inner {width:px}
}

/*     31265 : 한줄 텍스트      */
.text__31265__ {display:table; width:100%;}
.text__31265__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__31265__ p a {color:#444444; text-decoration:none;}
.text__31265__ p span {display:block; position:relative;}
.text__31265__ .center {padding:10px; font-size:28px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; /*white-space:nowrap;*/}
.text__31265__ .left,
.text__31265__ .right {/*width:50%;*/}
.text__31265__ .left span {padding:10px 60px 10px 10px;}
.text__31265__ .right span {padding:10px 10px 10px 60px;}
.text__31265__ .left i,
.text__31265__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__31265__ .left i {right:60px; left:0;}
.text__31265__ .right i {right:0; left:60px;}

.text__31265__ .left span:before,
.text__31265__ .left span:after,
.text__31265__ .left i:after,
.text__31265__ .right span:before,
.text__31265__ .right span:after,
.text__31265__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__31265__ .left span:before {right:60px; width:8px; height:8px;}
.text__31265__ .left span:after {right:36px; width:10px; height:10px;}
.text__31265__ .left i:after {right:-54px; width:16px; height:16px;}

.text__31265__ .right span:before {left:60px; width:8px; height:8px;}
.text__31265__ .right span:after {left:36px; width:10px; height:10px;}
.text__31265__ .right i:after {left:-54px; width:16px; height:16px;}

/*     6611 : 타이틀 텍스트 + 링크      */
.title__6611__ {position:relative;font-size:0}
.title__6611__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.5em;
}
.title__6611__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__6611__.style_top p {padding-top:10px}
.title__6611__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__6611__.style_right p {padding-right:14px}
.title__6611__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__6611__.style_bottom p {padding-bottom:12px}
.title__6611__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__6611__.style_left p {padding-left:14px}
.title__6611__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__6611__.style_circle1 p {padding-left:18px}
.title__6611__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__6611__.style_circle2 p {padding-left:18px}
.title__6611__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

.title__6611__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__6611__ a:hover {color:#5da02c}
.title__6611__.style_top a {top:10px}
.title__6611__.style_bottom a {bottom:12px}

.title__6611__ a.cross {width:20px;text-indent:-9999px}
.title__6611__ a.cross:before,
.title__6611__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__6611__ a.cross:before {width:2px;height:12px}
.title__6611__ a.cross:after {width:12px;height:2px}
.title__6611__ a.cross:hover:before,
.title__6611__ a.cross:hover:after {background:#5da02c}

@media all and (min-width:1024px){
	.title__6611__ p {font-size:20px}
	.title__6611__.style_top p:before {width:20px}
	.title__6611__.style_right p:before {height:20px}
	.title__6611__.style_bottom p:before {width:20px}
	.title__6611__.style_left p:before {height:20px}

	.title__6611__ a {height:20px}
	.title__6611__ a.cross {width:20px}
}

/*     31295 : 타이틀 텍스트 + 링크      */
.title__31295__ {position:relative;font-size:0}
.title__31295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.5em;
}
.title__31295__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__31295__.style_top p {padding-top:10px}
.title__31295__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__31295__.style_right p {padding-right:14px}
.title__31295__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__31295__.style_bottom p {padding-bottom:12px}
.title__31295__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__31295__.style_left p {padding-left:14px}
.title__31295__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__31295__.style_circle1 p {padding-left:18px}
.title__31295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__31295__.style_circle2 p {padding-left:18px}
.title__31295__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

.title__31295__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__31295__ a:hover {color:#5da02c}
.title__31295__.style_top a {top:10px}
.title__31295__.style_bottom a {bottom:12px}

.title__31295__ a.cross {width:20px;text-indent:-9999px}
.title__31295__ a.cross:before,
.title__31295__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__31295__ a.cross:before {width:2px;height:12px}
.title__31295__ a.cross:after {width:12px;height:2px}
.title__31295__ a.cross:hover:before,
.title__31295__ a.cross:hover:after {background:#5da02c}

@media all and (min-width:1024px){
	.title__31295__ p {font-size:20px}
	.title__31295__.style_top p:before {width:20px}
	.title__31295__.style_right p:before {height:20px}
	.title__31295__.style_bottom p:before {width:20px}
	.title__31295__.style_left p:before {height:20px}

	.title__31295__ a {height:20px}
	.title__31295__ a.cross {width:20px}
}

/*     6422 : 표 2.0      */
.table__6422__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__6422__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__6422__ * {box-sizing:border-box}
.table__6422__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__6422__ td {
	height:50px;padding:10px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__6422__ td.empty__6422__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__6422__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__6422__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__6422__ > .table_inner {width:px}
}

/*     6423 : 한줄 텍스트      */
.text__6423__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#d00000;letter-spacing:0;line-height:1.5em;
}
.text__6423__ p a {color:#d00000}

@media all and (min-width:1024px){
	.text__6423__ p {font-size:15px}
}

